# Class: AdminGetSwapsParams

[internal](../modules/internal-29.md).AdminGetSwapsParams

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/swaps/list-swaps.d.ts:68

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/swaps/list-swaps.d.ts:69
